read.bremen {oce} | R Documentation

## Read a Bremen data file (TEMPORARY CODE)

### Description

Read a Bremen data file (TEMPORARY CODE)

### Usage

    read.bremen(file)

### Arguments

`file` | a connection or a character string giving the name of the file to load.

### Value

An object of `class` `"bremen"`.

### Issues

This may be renamed (or removed) without notice.

### Author(s)

Dan Kelley

[Package oce version 0.9-18 Index]